@charset "utf-8";



.navbar{
	margin-bottom: 0px !important;
   /* vertical-align: middle;
    text-align: center;*/
}

.jumbotron{
	background-color: #fff;
	margin-bottom:0px ;
	    padding-top: 48px;
}

.map-container{
	width:30%;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
	background-color:transparent;
	
}

.dropdown-menu li a:hover{
	text-decoration:underline;
	background-color:transparent !important;
}

.container-fluid {
    padding-right: 0px !important; 
    padding-left: 0px !important;
}

.navbar-default .navbar-nav > li > a{
	color:#fff;
}

.not_main_menu{
	width: 100%;
	margin-right:auto;
	margin-left:auto;
	margin-bottom: 13px;
	background-color: #262626/*472b78*/;
	padding-bottom: 14px;
	color:#fff;
}

.not_main_menu ul{
	margin:0; 
	padding:0; 
    padding-top: 10px;
	list-style-type: none;
}

.not_main_menu ul li{
	position: relative;
	display: inline;
}

.not_main_menu ul li a{
	display: block;
	width: auto;
	padding: 5px 10px;
	font-size: 14px; 
	color:#fff;
	font-weight:normal;
	text-decoration: none;
}

.not_main_menu ul li a:hover 
{
	text-decoration:underline;
	color:#fff !important;
	/*background-color:#fff;*/
}

.not_main_menu ul li a.selected { 
	color: #fff;
	text-decoration:none;
	
}
.certified {
	padding: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
    margin-left: auto;
    margin-right: auto;
}

.certyfby {	
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.certyf {
	margin-top: 10px;
	margin-bottom: 10px;
}

.contentsemi {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 50px;
}
.semi {
box-shadow:0px 0px 10px #262626;
	text-align: center;
	padding-top: 60px;
	padding-bottom: 60px;
	height:150px;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #7030a0;
	background: rgb(112,48,160,1);
	background: -moz-linear-gradient(top,  rgba(112,48,160,1) 0%, rgba(112,48,160,0.5) 60%, rgba(112,48,160,0.2) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(112,48,160,1)), color-stop(60%,rgba(112,48,160,0.5)), color-stop(100%,rgba(112,48,160,0.2)));
	background: -webkit-linear-gradient(top,  rgba(112,48,160,1) 0%,rgba(112,48,160,0.5) 60%,rgba(112,48,160,0.2) 100%);
	background: -o-linear-gradient(top,  rgba(112,48,160,1) 0%,rgba(112,48,160,0.5) 60%,rgba(112,48,160,0.2) 100%);
	background: -ms-linear-gradient(top,  rgba(112,48,160,1) 0%,rgba(112,48,160,0.5) 60%,rgba(112,48,160,0.2) 100%);
	background: linear-gradient(to bottom, rgba(112,48,160,1) 0%,rgba(112,48,160,0.5) 60%,rgba(112,48,160,0.2) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8ffe8', endColorstr='#b7df2d',GradientType=0 );

	
}
.semigreen {
	text-align: center;
	padding-top: 60px;
	padding-bottom: 60px;
	height:150px;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #b06eff;
	background: rgb(112,48,160,1);
	background: -moz-linear-gradient(top,  rgba(112,48,160,1) 0%, rgba(112,48,160,0.5) 60%, rgba(112,48,160,0.2) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(112,48,160,1)), color-stop(60%,rgba(112,48,160,0.5)), color-stop(100%,rgba(112,48,160,0.2)));
	background: -webkit-linear-gradient(top,  rgba(112,48,160,1) 0%,rgba(112,48,160,0.5) 60%,rgba(112,48,160,0.2) 100%);
	background: -o-linear-gradient(top,  rgba(112,48,160,1) 0%,rgba(112,48,160,0.5) 60%,rgba(112,48,160,0.2) 100%);
	background: -ms-linear-gradient(top,  rgba(112,48,160,1) 0%,rgba(112,48,160,0.5) 60%,rgba(112,48,160,0.2) 100%);
	background: linear-gradient(to bottom, rgba(112,48,160,1) 0%,rgba(112,48,160,0.5) 60%,rgba(112,48,160,0.2) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8ffe8', endColorstr='#b7df2d',GradientType=0 );
	

}


.titles {
	text-align: center;
	background-color: #48d4a3;
	color: #FFF;
	font-size: 14pt;
	width: 630px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 18px;
	padding-right: 22px;
	padding-bottom: 18px;
	padding-left: 22px;
}
.atomiki ul {
	font-size: 14px;
}

.top-link:hover{
	    color: #000 !important;
    text-decoration: underline !important;
}

body {
	/*background: rgb(72,212,163,1);
	background: -moz-linear-gradient(top,  rgba(72,212,163,0.9) 0%, rgba(72,212,163,0.5) 33%, rgba(72,212,163,0.2) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(72,212,163,0.9)), color-stop(33%,rgba(72,212,163,0.5)), color-stop(100%,rgba(72,212,163,0.2)));
	background: -webkit-linear-gradient(top,  rgba(72,212,163,0.9) 0%,rgba(72,212,163,0.5)  33%,rgba(72,212,163,0.2) 100%);
	background: -o-linear-gradient(top,  rgba(72,212,163,0.9) 0%,rgba(72,212,163,0.5)  33%,rgba(72,212,163,0.2) 100%);
	background: -ms-linear-gradient(top,  rgba(72,212,163,0.9) 0%,rgba(72,212,163,0.5) 33%,rgba(72,212,163,0.2) 100%);
	background: linear-gradient(to bottom,  rgba(72,212,163,0.9) 0%,rgba(72,212,163,0.5) 33%,rgba(72,212,163,0.2) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#48d4a3', endColorstr='#48d4a3',GradientType=0 );*/
	margin: 0px;
	padding: 0px;
	height: auto;
	padding-top: 50px;
	overflow-x: hidden;
}
.wrapper {
	/*border: 1px solid #215968;*/
	margin-right: auto;
	margin-left: auto;
	height: auto;
	width: 100%;
	/*background-color: #f1f1f1;*/
	/*margin-bottom: 30px;*/
}
.wrapper-footer{
	/*border: 1px solid #215968;
	background-color: #7030a0;*/
	margin-right: auto;
	margin-left: auto;
	height: auto;
	width: 100%;
	
	margin-bottom: 30px;
}

.menu {
	padding: 0px;
	width: 792px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	margin-top: -10px;
}


.content_footer{
	width: 96%;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
	
}
.footer {
	clear: both;
	margin-top: 5px;
	height: 17px;
}
.footer2 {
    margin-top: 25px;
    text-align: center;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 2px;
    background-color: #262626/*472b78*/;
    color: #fff;
    font-size: 12px;
    padding-bottom: 10px;
    height: 100%;
	padding-top: 10px;
}
.item {
	float: left;
	color: #FFF;
	padding-right: 0px;
}
.visit {
	float: left;
	color: #FFF;
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 1px;
	height: 40px;
}
.visit:hover {
	background-color: #90ee90;
	color: #215968;
}

.item a {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #FFF;
	padding-right: 42px;
	padding-left: 43px;
	font-size: 15px;
}
a .item {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #FFF;
	font-size: 15px;
}
a .item img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.return {
	height: auto;
	width: 785px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
	text-align: center;
	margin-bottom: 70px;
}

a .visit {
	float: left;
	padding-top: 20px;
	padding-right: 44px;
	padding-left: 43.5px;
	text-decoration: underline;
	color: #10061B;
	font-size: 15px;
}



.item a:hover {
	/*font-family: "Century Gothic";
	font-family: 'Comfortaa', cursive;*/
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #215968;
	padding-right: 42px;
	padding-left: 43px;
	font-size: 15px;
}


.banner {
	text-align: center;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
.content {
	/*background-color: #7030a0;
	box-shadow: 0px 0px 10px #262626;*/
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
	color: /*#FFF*/ #262626;	
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-top: 20px;
}
.contentliga {
	width: 86%;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	padding-top: 0px;
	padding-bottom: 10px;
	margin-top: 15px;
	margin-bottom: 25px;
}

.liga {
	height: auto;
	box-shadow:0px 0px 10px #262626;
	background-color: #7030a0;
	color: #FFF;
	padding-top: 40px;
	padding-bottom: 40px;
}
a.visit {
	text-decoration: underline;
	color: #10061B;
}

.ligaright {
	color: #FFF;
	height: auto;
	padding-top: 80px;
}

.ligadown {
	height: auto;
	background-color: #b06eff;
	color: #FFF;
	padding-top: 40px;
	padding-bottom: 40px;
	box-shadow:0px 0px 10px #262626;
}

.ligarightdown {
	color: #FFF;
	height: auto;
	padding-top: 40px;
}

.content p {
	padding: 1px;
	font-size: 13px;
	margin-right: 0px;
	margin-left: 0px;
	line-height: 1.7em;
	margin-top: 0px;
}
p {
	font-size: 13px;
	line-height: 1.7em;
	margin: 0px;
}

a p:hover{
	color:#fff;
	text-decoration:underline;
}

.contact-link{
	color:#000;
}

.contact-link:hover{
	color:#000 !important;
	/*text-shadow: 0px 0px 14px #70c7c1;
	background-color: #b7eedb;*/
	text-decoration:underline !important;
}

.contact-link2:hover{
	color:#fff !important;
	text-shadow: 0px 0px 14px #70c7c1;
	/*background-color: #b7eedb;*/
	text-decoration:underline !important;
}

.tester {
	margin-top: 18px;
	margin-bottom: 18px;
}
.tabs {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
	/*padding-right: 20px;*/
	height: auto;
	margin-bottom: 80px;
}
.tab {
	border: 5px solid #fff;
	text-align: center;
	min-height: 50px;
    background-color: #262626/*472b78*/;
	margin-top: 1px;
	margin-right: auto;
	margin-left: auto;
}

.tab :hover{
	text-shadow: 0px 0px 14px #fff;
	text-decoration:none;
}

.bottom {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	margin-top:20px;
	background-color: #FFF;
}

.clear {
	clear: both;
	float: none;
}
.margin {
	margin-bottom: 10px;
	margin-top: 5px;
}


.header {
	width:96%;
	margin-top: -20px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px; 
}
.contentserv {
	padding: 5px;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
	/*font-family: "Century gothic";
	font-family: 'Comfortaa', cursive;*/
}
.tests p {
	margin-top: 20px;
	margin-bottom: 5px;
	color: #215968;
}
.tests ul {
	color: #215968;
	/*font-family: "century gothic";
	font-family: 'Comfortaa', cursive;*/
	font-size: 13px;
}
.tests ul li {
	margin-left: -17px;
	margin-top: 12px;
	margin-bottom: 12px;
}



.tests {
	width: 680px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
	/*font-family: "Century gothic";
	font-family: 'Comfortaa', cursive;*/
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 30px;
	padding-left: 5px;
}
.tests p a strong {

}



.contentserv p {
	margin: 0px;
}
.atomiki {
	padding: 5px;
	width: 720px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
	/*font-family: "Century gothic";
	font-family: 'Comfortaa', cursive;*/
}
.atomiki p {
	margin-top: 15px;
	margin-right: 25px;
	margin-bottom: 10px;
	margin-left: 25px;
}
.contact {
	width: 87%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	/*padding-left: 2px;*/
}
.cforms {
	box-shadow:0px 0px 10px #262626;
	background-color: #b06eff;
	text-align: center;
	color: #FFFFFF;
	font-size: 14px;
	/*font-family: 'Comfortaa', cursive;*/
	
}
#text {
	margin-top: 30px;
	/*font-family: 'Comfortaa', cursive;*/
	font-size:14px;
	padding-top: 10px;
	padding-bottom: 10px;
}


.cformsgreen {
	box-shadow:0px 0px 10px #262626;
	background-color: #7030a0;
	text-align: center;
	color: #FFFFFF;
	font-size: 14px;
	/*font-family: 'Comfortaa', cursive;*/
}
.image {
	width: 110px;
	padding-top: 20px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}

.tab a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.content_tests{
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
	/*box-shadow: 0px 0px 10px #262626;
	font-family: "Century Gothic";
	font-family: 'Comfortaa', cursive;*/
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-top: 20px;
}

hr.small {
  max-width: 100px;
  margin: 15px auto;
  border-width: 4px;
  border-color: white;
}

.intro-header {
  background-color: #777777;
  background: no-repeat center center;
  background-attachment: scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  /*margin-bottom: 50px;*/
}
.intro-header .site-heading,
.intro-header .post-heading,
.intro-header .page-heading {
  padding: 100px 0 50px;
  color: white;
}
@media only screen and (min-width: 768px) {
  .intro-header .site-heading,
  .intro-header .post-heading,
  .intro-header .page-heading {
    padding: 150px 0;
  }
}
.intro-header .site-heading,
.intro-header .page-heading {
  text-align: center;
}
.intro-header .site-heading h1,
.intro-header .page-heading h1 {
  margin-top: 0;
  font-size: 50px;
}
.intro-header .site-heading .subheading,
.intro-header .page-heading .subheading {
  font-size: 24px;
  line-height: 1.1;
  display: block;
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 300;
  margin: 10px 0 0;
}
@media only screen and (min-width: 768px) {
  .intro-header .site-heading h1,
  .intro-header .page-heading h1 {
    font-size: 80px;
  }
}
.intro-header .post-heading h1 {
  font-size: 35px;
}
.intro-header .post-heading .subheading,
.intro-header .post-heading .meta {
  line-height: 1.1;
  display: block;
}
.intro-header .post-heading .subheading {
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 24px;
  margin: 10px 0 30px;
  font-weight: 600;
}
.intro-header .post-heading .meta {
  font-family: 'Lora', 'Times New Roman', serif;
  font-style: italic;
  font-weight: 300;
  font-size: 20px;
}
.intro-header .post-heading .meta a {
  color: white;
}

.back-to-top {
  position: fixed;
  right: 20px;
  bottom: 20px;
  z-index: 100;
  background: #86e2c2;
  cursor: pointer;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  border-radius: 4px;
  color: #fff;
  -webkit-animation: pulse 1s linear 0s infinite alternate;
  -moz-animation: pulse 1s linear 0s infinite alternate;
  -o-animation: pulse 1s linear 0s infinite alternate;
  animation: pulse 1s linear 0s infinite alternate;
}

@media only screen and (min-width: 768px) {
  .intro-header .post-heading h1 {
    font-size: 55px;
  }
  .intro-header .post-heading .subheading {
    font-size: 30px;
  }
}

@media (max-width: 767px){
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff !important;
}
}